@charset "UTF-8";
.filAriane_liste {
    font-size: 14px;
    font-size: 1rem;
}
.encart-2_para_style1,
.encart-2_para_style2,
.encart-deroule_paras,
.encart-onsadapte_para-style1,
.para-style3 {
    font-size: 18px;
    font-size: 1.286rem;
    font-size: calc( ((18 / 16) * 1rem) + (22 - 18) * ( (100vw - 320 / 16 * 1rem) / (1920 - 320) ));
}
.encart-2_elementListe_titre,
.encart-deroule_elementListe_titre {
    font-size: 24px;
    font-size: 1.714rem;
}
.encart-onsadapte_para-style1,
.para-style3 {
    line-height: 1.5;
}
.filAriane_elementListe {
    line-height: 1.714;
}
.filAriane_lienListe {
    font-weight: initial;
}
.filAriane_lienListe[aria-current="page"],
.para-style3,
.encart-2_elementListe_sousTitre,
.encart-deroule_elementListe_titre,
.encart-deroule_para-style1,
.encart-2_para_style1,
.encart-2_elementListe_summary {
    font-weight: 700;
}
.encart-deroule_elementListe_titre {
    font-variant: small-caps;
    font-variant-caps: all-petite-caps;
    line-height: 1.2;
    margin-top: 0;
}
.encart-deroule_paras {
    text-align: center;
    max-width: 835px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 35px;
    line-height: 1.5;
}
.encart-2_elementListe_couleur-style1 {
    background-color: #FDFEFF;
}
.encart-deroule_elementListe_style1 {
    background-color: #fff;
}
.encart-2_elementListe_couleur-style2,
.encart-deroule_elementListe_style2 {
    background-color: #E5ECF4;
}
.encart-2_elementListe_couleur-style3 {
    background-color: #F3F7FB;
}
#fleur1_2,
#fleur1_3 {
    display: none;
}
#filAriane {
    padding-top: 12px;
    padding-bottom: 12px;
}
.filAriane_liste {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style-type: none;
    color: #254558;
}
.filAriane_elementListe {
    position: relative;
    margin-right: 0.6875rem;
    padding-right: 1em;
    line-height: 1.9em;
}
.filAriane_lienListe[aria-current="page"] {
    text-decoration: none;
}
.filAriane_elementListe:not(:last-child)::after {
    border-style: solid;
    border-width: 0.1em 0.1em 0 0;
    content: '';
    display: block;
    height: 0.5em;
    position: absolute;
    right: 0.4em;
    top: 50%;
    -webkit-transform: rotate(45deg) translateY(-50%);
    -ms-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    width: 0.5em;
}
.bloc-style5 {
    padding: 30px 28px 0;
    text-align: center;
    max-width: 786px;
    margin-left: auto;
    margin-right: auto;
}
#encart-presentation_textes {
    margin-top: 45px;
}
#encart-presentation {
    margin-bottom: 84px;
    margin-bottom: calc(6rem - (3) * ((100vw - 20rem) / (100 - 320)));
}
.groupement-h2 {
    text-align: center;
}
.sous-titre-h2 {
    padding-top: 8px;
}
#nosfresques {
    padding-bottom: 2px;
}
.encart-2_paras {
    text-align: center;
    max-width: 887px;
    margin: 26px auto 36px;
}
.encart-2_liste {
    list-style-type: none;
    padding-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 29px;
}
.encart-2_elementListe {
    padding: 40px 40px 105px;
    margin-bottom: 54px;
    -ms-flex-preferred-size: 370px;
    flex-basis: 370px;
    border-radius: 28px;
    z-index: 0;
    position: relative;
    align-self: flex-start;
}
.encart-2_elementListe_titre {
    margin-top: 0;
}
.encart-2_elementListe_sousTitre {
    margin-bottom: 0;
    margin-top: 24px;
}
.encart-2_elementListe_para {
    margin-top: 0;
}
.encart-2_elementListe--bouton {
    margin-top: 26px;
}
.encart-2_elementListe_details .encart-2_elementListe_summary::before {
    content: url('../../images/details-fleche-haut.svg');
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    height: 23px;
}
.encart-2_elementListe_details[open] .encart-2_elementListe_summary::before {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.encart-2_elementListe_summary {
    position: absolute;
    list-style-type: none;
    cursor: pointer;
}
.encart-2_elementListe_summary::-webkit-details-marker,
.encart-2_elementListe_summary::marker {
    display: none;
}
.encart-2_elementListe_details {
    margin-top: 35px;
    position: relative;
}
.encart-2_elementListe_details[open] {
    position: initial;
}
.encart-2_elementListe_details[open] .encart-2_elementListe_summary {
    bottom: 26px;
}
.encart-2_para_style2 {
    margin-top: 0;
    line-height: 1.5;
}
.encart-2_para_style1 {
    margin-bottom: 0;
    line-height: 1.5;
}
#contact {
    line-height: 1.7;
}
#encart-contact {
    background-color: #E5ECF4;
    padding-bottom: 54px;
}
#encart-ateliers {
    background-color: #fff;
    position: relative;
    padding-top: 66px;
    padding-top: calc(4.6rem + (-3.5) * ((100vw - 20rem) / (100 - 320)));
    z-index: 0;
}
#encart-deroule {
    padding-top: 50px;
    padding-bottom: 50px;
}
#encart-deroule .bloc-style1 {
    position: relative;
}
.encart-deroule_liste {
    list-style: none;
    padding-left: 0;
    margin-bottom: 114px;
}
.encart-deroule_elementListe {
    max-width: 1148px;
    padding: 26px;
    margin-bottom: 47px;
}
.encart-deroule_image {
    width: 100%;
    height: auto;
    max-width: calc(204px * 1.15);
}
.encart-deroule_elementListe,
.encart-deroule_image {
    border-radius: 19px;
}
.etape {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.encart-deroule_elementListe-etapePart2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-item-align: start;
    align-self: flex-start;
}
.encart-deroule_elementListe_etape2--texte {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}
.encart-deroule_elementListe_etape2--image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}
#encart-onsadapte--papillon {
    position: absolute;
    top: -42px;
    left: calc(50% - 48px);
}
.bloc-style4 {
    background-color: #343E48;
    padding: 55px 47px 41px;
    text-align: center;
    border-radius: 19px;
    max-width: 890px;
    position: relative;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
}
.bloc-style4 a:focus {
    outline-color: #fff;
}
.encart-onsadapte_titre {
    background-color: #EFF7FF;
    padding: 3px 11px;
    color: #343E48;
    margin-top: 0;
    display: inline-block;
    font-variant-caps: initial;
    font-variant: initial;
    line-height: 1.2;
}
.bouton-allonge_style4 {
    background-color: #EFF7FF;
}
.bouton-allonge_style4:focus,
.bouton-allonge_style4:hover {
    background-color: #f8d000;
    text-decoration: none;
}
.encart-onsadapte_para-style2 {
    margin-top: 26px;
    margin-bottom: 43px;
    line-height: 1.7;
}
.encart-onsadapte_para-style3 {
    margin-top: 20px;
}
@media screen and (min-width: 26.25em) {
    .encart-deroule_elementListe {
        padding: 40px;
    }
    .encart-deroule_image {
        max-width: calc(276px * 1.2);
    }
}
@media screen and (min-width: 46.125em) {
    .encart-deroule_image {
        max-width: calc(443px * 1.2);
    }
}
@media screen and (min-width: 57.5em) {
    .encart-deroule_image {
        max-width: calc(586px * 1.2);
    }
}
@media screen and (min-width: 63.125em) {
    .encart-2_elementListe {
        margin-right: 20px;
    }
}
@media screen and (min-width: 71.875em) {
    #fleur1_2,
    #fleur1_3 {
        display: initial;
        position: absolute;
        z-index: -1;
    }
    #fleur1_2 {
        top: 123px;
        right: 0;
    }
    #fleur1_3 {
        top: 910px;
        left: 0;
    }
    #filAriane {
        margin-top: 120px;
    }
    #encart-presentation {
        margin-bottom: 113px;
    }
    .encart-presentation_image_fa {
        width: 43%;
        width: calc(32rem + (-510) * ((100vw - 72rem) / (100 - 1150)));
        right: 1%;
        right: calc(0.4rem + (-120) * ((100vw - 72rem) / (100 - 1150)));
    }
    #encart-presentation_textes {
        margin-top: 129px;
    }
    #encart-presentation_titreh1 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        margin-top: initial;
    }
    .encart-2_paras {
        margin-bottom: 72px;
    }
    #encart-ateliers {
        padding-top: 93px;
        padding-bottom: 41px;
    }
    .encart-deroule_elementListe {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        height: 405px;
    }
    .encart-deroule_elementListe_partieDroite {
        -ms-flex-preferred-size: 56%;
        flex-basis: 56%;
    }
    #encart-deroule {
        padding-bottom: 100px;
    }
    .encart-deroule_elementListe_partieGauche {
        -ms-flex-preferred-size: 44%;
        flex-basis: 44%;
        margin-right: 48px;
    }
    .encart-2_liste {
        margin-top: 42px;
    }
    .encart-deroule_paras {
        margin-bottom: 62px;
    }
}
@media screen and (min-width: 94.1875em) {
    .encart-2_elementListe--marge {
        margin-right: 0;
    }
    .encart-2_para_style1,
    .encart-2_para_style2,
    .encart-deroule_paras,
    .encart-onsadapte_para-style1,
    .para-style3 {
        font-size: 22px;
        font-size: 1.571rem;
    }
}
@media screen and (min-width: 120em) {
    .encart-2_para_style1,
    .encart-2_para_style2,
    .encart-deroule_paras,
    .encart-onsadapte_para-style1,
    .para-style3 {
        font-size: 22px;
        font-size: 1.571rem;
    }
}